[KCM Locale]
Name=Cocos (Keeling) Islands
Name[af]=Cocos (Keeling) Eilande
Name[ar]=جزر كوكوس (كيلينغ)
Name[bg]=Кокосови острови
Name[bn]=কোকোস (কীলিং) দ্বীপপুঞ্জ
Name[br]=Inizi Koko (Keeling)
Name[bs]=Kokosovo (Keeling) ostrvo
Name[ca]=Illes Cocos (Keeling)
Name[cs]=Kokosové ostrovy (Keeling)
Name[cy]=Ynysoedd y Cocos (Keeling)
Name[de]=Cocos/Keeling-Inseln
Name[el]=Νήσοι Κόκος (Κήλινγκ)
Name[eo]=Kokosinsuloj
Name[es]=Islas Cocos (Keeling)
Name[et]=Kookossaared
Name[eu]=Cocos Irlak
Name[fa]=جزایر کوکوس کیلینگ
Name[fi]=Cookinsaaret
Name[fr]=Îles Cocos
Name[ga]=Oileán na gCócónna (Keeling)
Name[gl]=Illas Cocos (Keeling)
Name[he]=איי קוקוס
Name[hi]=कोकोस (कीलिंग) आइलैंड्स
Name[hr]=Cocos (Keeling) Otoci
Name[hu]=Kókusz-szigetek (Keeling)
Name[is]=Cocos (Keeling) eyjar
Name[it]=Isole Cocos (Keeling)
Name[ja]=オーストラリア領ココス島
Name[ko]=코코스 제도
Name[mk]=Острови Кокос (Килинг)
Name[mn]=Cocos (Keeling) арлууд
Name[mt]=Gżejjer Cocos (Keeling)
Name[nb]=Kokosøyene
Name[nds]=Cocos (Keeling) Inseln
Name[nn]=Kokosøyane
Name[pa]=ਕੋਕੋਸ(ਕਿਨਿੰਗ) ਟਾਪੂ
Name[pl]=Wyspy Kokosowe (Keelinga)
Name[pt]=Ilhas Cocos (Keeling)
Name[pt_BR]=Ilhas Cocos
Name[ro]=Insulele Cocos (Keeling)
Name[ru]=Кокосовые (Килинг) острова
Name[se]=Kokosullut
Name[sk]=Kokosove Ostrovy
Name[sl]=Kokosovi (Keelingovi) otoki
Name[sr]=Кокосова (Килингова) острва
Name[sr@Latn]=Kokosova (Kilingova) ostrva
Name[sv]=Kokosöarna
Name[ta]=கோகோஸ் (கீலிங்) தீவுகள்
Name[tg]=Ҷазираи Кокос (Килинг)
Name[th]=หมู่เกาะโคคอส (Keeling)
Name[tr]=Keeling Adaları
Name[uk]=Кокосові острови
Name[uz]=Кокос (Килинг) Ороллари
Name[wa]=Iyes Cocos
Name[zh_TW]=可可斯群島
Region=southeastasia
Languages=ms,en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=A$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
